/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #000 url(images/tlo.png) repeat-x;
}

/** FORMS */


form {
	margin: 0px;
	padding: 0px;
}

.input1 {
	width: 138px;
	height: 16px;
	margin: 0px;
	padding: 4px 0px 0px 4px;
	border: none;
	background: #371711 url(images/log1.gif) no-repeat left top;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #A78E91;
}
.input {
	width: 138px;
	height: 16px;
	margin: 0px;
	padding: 4px 0px 0px 4px;
	border: none;
	background: #371711 url(images/log.gif) no-repeat left top;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #A78E91;

}


/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #664D28;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}


.ul11 {
	margin: 4px;
	padding: 4px;
	margin-left: 0px;
	list-style: none;
}

.ul11 li {
	padding: 4px 0px 4px 1px;
	background: url(images/homepage11.jpg) no-repeat left bottom;
}

.ul11 a {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #A8A09F;
	text-decoration: none;
}

.ul11 .last {
	padding-bottom: 10px;
	background: none;
}

.ul1 {
	margin: 4px;
	padding: 4px;
	margin-left: 5px;
	list-style: none;
}

.ul1 li {
	padding: 4px 0px 4px 1px;
	background: url(images/homepage11.jpg) no-repeat left bottom;
}

.ul1 a {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #A8A09F;
	text-decoration: none;
}

.ul1 .last {
	padding-bottom: 10px;
	background: none;
}

.ul2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.ul2 li {
	display: block;
	float: left;
	width: 173px;
	height: 34px;
	margin: 0px;
	padding: 2px 0px 0px 15px;
}

.ul2 em {
	display: block;
}

.ul3 {
	margin: 0px;
	padding: 0px;
	height: 115px;
	margin-left: 0px;
	list-style: none;
}
.ul3a {
	margin: 0px;
	padding: 0px;
	height: 35px;
	margin-left: 0px;
	list-style: none;
}

.ul3ab {
	margin: 0px;
	padding: 0px;
	height: 35px;
	margin-left: 0px;
	list-style: none;
}

.ul3 li {
	display: block;
	float: left;
	width: 173px;
	height: 20px;
	margin: 0px;
	padding: 5px 0px 0px 15px;
}

.ul3 a {
	float: left;
}

.ul3 em {
	float: right;
	padding-right: 15px;
}

.text1 {
	font: normal Verdana, Arial, Helvetica, sans-serif;
	color: #AE9B86;
}

.text2 {
	text-align: center;
	color: #404454;
}

/** LINKS */

a {
	color: #83582A;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	font: normal Verdana, Arial, Helvetica, sans-serif;
	color: #E7B851;
	text-decoration: none;
}

a.link2 {
	font: normal Verdana, Arial, Helvetica, sans-serif;
	color: #A8A09F;
	text-decoration: none;
}

a.link3 {
	clear: both;
	display: block;
	height: 25px;
	background: url(images/homepage25.jpg) no-repeat left top;
}

a.link3a{
	clear: both;
	display: block;
	height: 25px;
	background: url(images/homepage25.jpg) no-repeat left top;
}

a.link3 b {
	position: absolute;
	left: -10000px;
}

/** STYLES */

.style1 {
	padding: 20px 25px 10px 20px;
}

.style1 h2 {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #4C3412;
}

.style1 h3 {
	margin-bottom: 15px;
	font-size: 10px;
	font-weight: normal;
	color: #9A7C3A;
}

.style1 h4 {
	font-size: 11px;
}

.style1 a {
}

.style1 a:hover {
}

.style22 {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
}
.style2 {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #6F5D4C;
}

.style2 a {
	color: #A09360;
}

.style3 {
	padding: 20px 25px 10px 20px;
}

.style3 h2 {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #4C3412;
}

.style3 h3 {
	margin-bottom: 15px;
	font-size: 10px;
	font-weight: normal;
	color: #9A7C3A;
}

.style3 h4 {
	font-size: 11px;
}

/** BACKGROUNDS */

.bg1 {
	background: url(images/bg1_01.png) no-repeat left top;
}


.bg2 {
	background: url(images/bg1_02.png) repeat-y left top;
}

.bg3 {
	background: url(images/bg1_03.jpg) no-repeat left bottom;
}

.bg4 {
	background: url(images/homepage07.jpg) repeat left bottom;
}

.bg5 {

}

.bg6 {
	background: url(images/homepage23.jpg) no-repeat left top;
}

.bg7 {
	background: url(images/homepage24.jpg) no-repeat left top;
}

.bg8 {
	text-align: center;
	background: url(images/homepage28.jpg) repeat-y;
}
.bg8a {
	background: url(images/homepage28.jpg) no-repeat left top;
}
.bg9 {
	background: url(images/homepage29.jpg) no-repeat left top;
}

.bg10 {
	background: url(images/bg2_01.jpg) no-repeat left top;
}

.bg11 {
	background: url(images/bg2_02.jpg) repeat-y left top;
}

.bg12 {
	background: url(images/bg2_03.jpg) no-repeat left bottom;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	margin-bottom: 10px;
	height: 30px;
	height: 30px;
}

/* moje style */
.error {  
	margin: 10px; 
	border: 2px #FF0000 solid; 
	background-color: #FFCACA;
}

.noerror {  
	margin: 10px; 
	border: 2px #009900 solid; 
	background-color: #B5FFB5;
}

.moduleRow { }

.moduleRowOver { 
	background-color: #DFDAB5; 
	cursor: pointer; 
	cursor: hand; 
}
